# Administration Reference

## pts help

Purpose

Displays the syntax of specified pts commands or lists functional descriptions for all pts commands

Synopsis

    pts help [-topic <help string>+]  [-help]

    pts h [-t <help string>+]  [-h]

Description

The pts help command displays the complete online help entry (short description and syntax statement) for each command operation code specified by the -topic argument. If the -topic argument is omitted, the output includes the first line (name and short description) of the online help entry for every pts command.

To list every pts command whose name or short description includes a specified keyword, use the pts apropos command.

Options

-topic
  Indicates each command for which to display the complete online help entry. Omit the pts part of the command name, providing only the operation code (for example, specify membership, not pts membership). If this argument is omitted, the output briefly describes every pts command.

-help
  Prints the online help for this command. All other valid options are ignored.

Output

The online help entry for each pts command consists of the following two or three lines:

- The first line names the command and briefly describes its function.

- The second line lists aliases for the command, if any.

- The final line, which begins with the string `Usage`, lists the command's options in the prescribed order. Online help entries use the same symbols (for example, brackets) as the reference pages in this document.

Examples

The following command displays the online help entry for the pts membership command:

       % pts help membership
       pts membership:  list membership of a user or group
       aliases: groups
       Usage: pts membership -nameorid <user or group name or id>+
       [-cell <cell name>] [-noauth] [-force] [-help]

Privilege Required

None

Related Information

pts

pts apropos

© IBM Corporation 2000. All Rights Reserved